1756082958212
26,2.17.1
10711,2.17.1
2378,2.19.0
17880,2.17.1
18624,2.17.1
5310,2.19.0
11001,2.19.0
17077,2.17.1
17398,2.17.0
16710,2.20.1
2678,2.17.1
23168,2.17.1
1372,2.17.1
6251,2.17.1
23914,2.20.1
3025,2.8.2
18505,2.19.0
3501,2.19.0
15126,2.17.1
21738,2.8.2
14819,2.17.1
8269,2.20.1
465,2.17.1
15997,2.17.1
1999,2.20.1
9046,2.8.2
12755,2.20.1
13074,2.19.0
13323,2.17.1
2639,2.19.0
18221,2.19.0
22534,2.17.1
1913,2.17.1
22332,2.17.1
23893,2.20.1
3968,2.20.1
17441,2.17.1
13773,2.17.1
17963,2.8.2
8966,2.17.1
11339,2.17.1
22091,2.17.1
15597,2.17.1
15216,2.17.1
13847,2.17.1
900,2.20.1
5656,2.17.1
7754,2.19.0
11210,2.8.2
2041,2.20.1
9982,2.19.0
14429,2.17.1
21687,2.20.1
19311,2.17.1
13793,2.17.1
460,2.8.2
16633,2.17.1
9656,2.17.1
15454,2.17.1
10365,2.20.1
13038,2.17.1
14826,2.17.1
109,2.8.2
11983,2.17.1
21798,2.15.0
8803,2.19.0
22450,2.20.1
18255,2.8.2
12496,2.19.0
22499,2.8.2
22494,2.8.2
22506,2.8.2
22301,2.20.1
11386,2.20.1
13816,2.19.0
21049,2.17.1
22469,2.8.2
4886,2.20.1
3748,2.17.1
14457,2.17.1
20249,2.17.1
22924,2.8.2
2859,2.19.0
11395,2.17.1
12784,2.17.1
23980,2.19.0
6806,2.17.1
13829,2.17.1
5719,2.19.0
7464,2.17.1
12053,2.19.0
5721,2.19.0
12790,2.8.2
18689,2.8.2
4048,2.19.0
6760,2.8.2
20264,2.19.0
10743,2.19.0
15015,2.19.0
12074,2.17.1
15250,2.20.1
18649,2.17.1
6358,2.17.1
11068,2.19.0
15633,2.17.1
10405,2.17.1
12493,2.19.0
13195,2.17.1
672,2.8.2
1676,2.8.2
16875,2.17.1
2132,2.20.1
14576,2.17.1
23706,2.20.1
20334,2.17.1
1011,2.17.1
4540,2.17.1
18586,2.17.1
3797,2.17.1
13902,2.19.0
7438,2.17.1
3992,2.19.0
23261,2.8.2
24006,2.17.1
1331,2.17.1
20700,2.19.0
20773,2.17.1
2803,2.8.2
3100,2.8.2
5618,2.8.2
11401,2.8.2
3111,2.19.0
22484,2.8.2
2120,2.19.0
16,2.8.2
658,2.20.1
5828,2.17.1
7913,2.17.1
14193,2.17.1
1036,2.20.1
599,2.17.1
21323,2.8.2
18972,2.8.2
14669,2.19.0
21517,2.8.2
21674,2.19.0
14974,2.17.1
18770,2.17.1
8363,2.17.1
14975,2.8.2
7510,2.17.1
2184,2.20.1
2179,2.17.1
14304,2.17.1
19379,2.17.1
1137,2.17.1
16884,2.20.1
9795,2.8.2
3228,2.19.0
9127,2.20.1
22276,2.17.1
23005,2.17.1
10141,2.19.0
7517,2.20.1
1866,2.17.1
18684,2.17.1
23341,2.17.1
18687,2.17.1
18683,2.17.1
3824,2.19.0
17698,2.17.1
20938,2.17.1
11791,2.20.1
13927,2.20.1
20793,2.17.1
3251,2.8.2
7536,2.17.1
12161,2.17.1
4228,2.17.1
22633,2.8.2
4229,2.19.0
6515,2.17.1
21537,2.19.0
6513,2.17.1
273,2.17.1
687,2.19.0
697,2.19.0
3289,2.19.0
12894,2.17.1
12220,2.20.1
15796,2.17.1
699,2.19.0
701,2.19.0
702,2.19.0
14736,2.20.1
10148,2.19.0
7401,2.17.1
18795,2.17.1
11451,2.8.2
4196,2.17.1
20836,2.17.1
11176,2.19.0
3072,2.15.0
14284,2.19.0
721,2.19.0
9818,2.20.1
1508,2.17.1
20797,2.17.1
16239,2.20.1
6500,2.19.0
22576,2.19.0
14753,2.17.1
22365,2.17.1
15843,2.20.1
20959,2.17.1
7297,2.17.1
11510,2.8.2
13094,2.8.2
11557,2.17.1
1643,2.20.1
15845,2.20.1
24213,2.20.1
18199,2.17.1
20517,2.8.2
11206,2.20.1
16660,2.17.1
21998,2.17.1
13636,2.19.0
5577,2.19.0
11533,2.19.0
12932,2.19.0
1613,2.19.0
10886,2.19.0
799,2.17.1
6534,2.17.1
9139,2.17.1
7275,2.17.1
19319,2.19.0
8011,2.17.1
8164,2.8.2
9167,2.17.1
21315,2.17.1
7694,2.17.1
11591,2.17.1
23894,2.17.1
7727,2.17.1
20957,2.17.1
16332,2.17.1
20912,2.8.2
22410,2.19.0
4293,2.17.1
16373,2.19.0
18186,2.17.1
17380,2.17.1
11905,2.19.0
409,2.20.1
17886,2.19.0
5497,2.8.2
13781,2.17.1
19349,2.17.1
2300,2.17.1
13744,2.17.1
17391,2.17.1
8496,2.20.1
10545,2.20.1
23471,2.20.1
13694,2.19.0
18466,2.19.0
2228,2.17.1
7318,2.17.1
24141,2.8.2
9196,2.17.1
14049,2.17.1
14007,2.19.0
11148,2.17.1
8118,2.8.2
422,2.17.1
21616,2.19.0
17649,2.17.1
11579,2.19.0
8461,2.17.1
20565,2.19.0
